.bx-filter { width: 100%; min-width: 220px; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 20px;
}
.bx-filter .bx-filter-section { position: relative;
}
.bx-filter .bx-filter-section > .row { padding: 0 5px;
}
.catalog-filter-title { font-size: 18px; color: #000; text-transform: uppercase; margin-top: 15px; margin-bottom: 10px; border-bottom: 1px solid #ccc; padding-bottom: 5px;
}
.bx-filter .bx-filter-parameters-box { position: relative;
}
.bx-filter .bx-filter-parameters-box-title { position: relative; font-size: 14px; color: #000; padding-bottom: 15px;
}
@media (min-width: 992px) { .bx-filter .bx-filter-section .col-md-4:nth-child(3n+1) { clear: both; }
}
@media (min-width: 768px) and (max-width: 991px) { .bx-filter .bx-filter-section .col-md-4:nth-child(2n+1) { clear: both; }
}
.bx-filter .bx-filter-parameters-box-title span { color: #000; border-bottom: 1px solid transparent; cursor: pointer;
}
.bx-filter .bx-filter-parameters-box-title span:hover { border-color: #000;
}
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-parameters-box-title span:hover { border-color: transparent;
}
.bx-filter .bx-filter-block { display: none; transition: padding .3s ease; box-sizing: content-box;
}
.bx-filter .bx-filter-button-box .bx-filter-block,
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block { display: block;
}
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block i.bx-ft-sub { font-size: 14px; font-style: normal; display: block; padding-bottom: 5px;
}
.bx-filter-parameters-box-container .checkbox:first-child { margin-top: 0;
}
.bx-filter .bx-filter-parameters-box-container-block { font-size: 11px; color: #3f3f3f;
}
.bx-filter .bx-filter-input-container input { display: block; width: 95%; font-size: 18px; height: 38px; margin: 0; padding: 0 4px; border: 1px solid #ccd5db; border-radius: 2px; background: #fff; outline: none;
}
.bx-retina .bx-filter .bx-filter-input-container input { border-style: solid; border-width: 1px; border-image: url(/local/templates/profparket_10.2019/../images/border_default.png) 2 repeat;
}
.bx-ios .bx-filter .bx-filter-input-container input { background-image: linear-gradient(#ffffff 0%, #ffffff 100%);
}
.bx-filter .bx-filter-button-box { clear: both;
}
.bx-filter .bx-ui-slider-track-container { padding: 35px 0 25px;
}
.bx-filter .bx-ui-slider-track { position: relative; height: 7px;
}
.bx-filter .bx-ui-slider-part { position: absolute; top: -6px; width: 1px; height: 17px; background: #a2bfc7;
}
.bx-filter .bx-ui-slider-part.p1 { left: -1px;
}
.bx-filter .bx-ui-slider-part.p2 { left: 25%;
}
.bx-filter .bx-ui-slider-part.p3 { left: 50%;
}
.bx-filter .bx-ui-slider-part.p4 { left: 75%;
}
.bx-filter .bx-ui-slider-part.p5 { right: -1px;
}
.bx-filter .bx-ui-slider-part span { font-size: 11px; position: absolute; top: -16px; left: 50%; display: block; width: 100px; margin-left: -50px; text-align: center; color: #000;
}
.bx-filter .bx-ui-slider-part.p2 span,
.bx-filter .bx-ui-slider-part.p3 span,
.bx-filter .bx-ui-slider-part.p4 span { color: #6b8086;
}
.bx-filter .bx-ui-slider-range,
.bx-filter .bx-ui-slider-pricebar,
.bx-filter .bx-ui-slider-pricebar-vd,
.bx-filter .bx-ui-slider-pricebar-vn,
.bx-filter .bx-ui-slider-pricebar-v { position: absolute; top: 0; bottom: 0;
}
.bx-filter .bx-ui-slider-range { z-index: 50; background: #d6d6d6;
}
.bx-filter .bx-ui-slider-pricebar { z-index: 100;
}
.bx-filter .bx-ui-slider-pricebar-vd { z-index: 60; background: #087E78;
}
.bx-filter .bx-ui-slider-pricebar-vn { z-index: 70;
}
.bx-filter .bx-ui-slider-pricebar-v { z-index: 80; background: #087E78;
}
.bx-filter .bx-ui-slider-handle { position: absolute; top: 100%; width: 12px; height: 22px; border-bottom: none;
}
.bx-filter .bx-ui-slider-handle:hover { cursor: grab;
}
.bx-filter .bx-ui-slider-handle:active { cursor: grabbing;
}
.bx-filter .bx-ui-slider-handle.left { left: 0; margin-left: -12px; border-radius: 20px 0 0 0; background: #087E78;
}
.bx-filter .bx-ui-slider-handle.right { right: 0; margin-right: -12px; border-radius: 0 20px 0 0; background: #087E78;
}
.bx-filter .bx-filter-select-container { display: block; box-sizing: border-box; height: 35px; border-radius: 3px; border: 1px solid #ccd5db;
}
.bx-retina .bx-filter .bx-filter-select-container { border-style: solid; border-width: 1px; border-image: url(/local/templates/profparket_10.2019/../images/border_default.png) 2 repeat;
}
.bx-filter .bx-filter-select-block { position: relative; display: block; box-sizing: border-box; width: 100%; height: 33px; margin: 0; padding: 0 33px 0 10px; border: none; border-radius: 2px; background: #fff;
}
.bx-filter .bx-filter-select-text { font-size: 15px; line-height: 33px; overflow: hidden; max-width: 100%; height: 33px; cursor: pointer; vertical-align: middle; white-space: nowrap; text-overflow: ellipsis;
}
.bx-filter .bx-filter-select-text.fix { min-width: 120px;
}
.bx-filter .bx-filter-select-text label { cursor: pointer;
}
.bx-filter .bx-filter-select-arrow { position: absolute; top: 0; right: 0; width: 34px; height: 33px; cursor: pointer; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAECAYAAABCxiV9AAAAG0lEQVQY02OYOXPmf1yYAQRwSsAATglkBch8ADy7LKHqFrgoAAAAAElFTkSuQmCC') no-repeat center;
}
.bx-filter-select-popup { background: #fff; padding: 0; min-width: 173px;
}
.bx-filter-select-popup ul { margin: 0; padding: 0; list-style: none;
}
.bx-filter-select-popup ul li { display: block; text-align: left; vertical-align: middle;
}
.bx-filter-select-popup ul li:first-child { border-bottom: 1px solid #e5e5e5; padding-bottom: 5px; margin-bottom: 5px;
}
.bx-filter-select-popup ul li label { font-size: 14px; line-height: 26px; display: block; text-align: left !important; overflow: hidden; box-sizing: border-box; width: 100%; height: 26px; padding: 0 5px; cursor: pointer; vertical-align: middle; white-space: nowrap; text-overflow: ellipsis; color: #575757;
}
.bx-filter-select-popup ul li label.selected,
.bx-filter-select-popup ul li label:hover { color: #000; background: #f3f8fa;
}
.bx-filter-select-popup ul li label.disabled { color: #b8b8b8; background: transparent;
}
.bx-filter-select-popup ul li .bx-filter-param-text { line-height: 34px !important;
}
.bx-filter .bx-filter-tag { padding: 18px;
}
.bx-filter .bx-tag-link { font-size: 12px; text-decoration: none; text-shadow: none;
}
.bx-filter .bx-tag-link.bx-active,
.bx-filter .bx-tag-link:hover { color: #1d3d46;
}
.bx-filter .bx-filter-param-label { min-height: 20px; font-weight: 400; cursor: pointer;
}
.bx-filter .bx-filter-param-btn-inline .bx-filter-param-label { float: left; display: block; margin-right: 5px;
}
.bx-filter .bx-filter-param-btn-block .bx-filter-param-label { display: block;
}
.bx-filter .bx-filter-param-label.dib { display: inline-block;
}
.bx-filter .bx-filter-param-text { font-weight: 400;
}
.bx-filter .bx-filter-param-label.disabled .bx-filter-param-text { color: #6c6c6c;
}
.bx-filter-select-popup .bx-filter-param-label.bx-active { background: #f3f8fa;
}
.bx-filter .bx-filter-input-checkbox .bx-filter-param-text { display: inline-block; text-align: left;
}
.bx-filter .btn { text-align: center; padding: 10px 12px;
}
.bx-filter-button-flex { display: flex;
}
.bx-filter .btn-buy { display: inline-block; width: 40%; margin-right: 5%;
}
.bx-filter .btn:first-child { margin-right: 10px;
}
.bx-filter .btn-buy:nth-child(2) { background: #d81f1f; border-bottom: 2px solid #D83F3F; box-shadow: 0 1px 0 #A50117;
}
.bx-filter .bx-filter-param-btn { font-weight: 400; display: inline-block; width: 38px; height: 38px; padding: 6px; text-align: center; text-decoration: none; color: #000; vertical-align: middle; border: 1px solid #ccd5db; border-radius: 2px; background: #fff; position: relative; transition: border .3s ease, box-shadow .1s ease, color .3s ease; cursor: pointer;
}
.bx-retina .bx-filter .bx-filter-param-btn { border-style: solid; border-width: 1px; border-image: url(/local/templates/profparket_10.2019/../images/border_default.png) 2 repeat;
}
.bx-filter .bx-filter-param-label.disabled .bx-filter-param-btn.bx-color-sl { background: transparent; box-shadow: none; position: relative;
}
.bx-filter .bx-filter-param-label.disabled .bx-filter-param-btn.bx-color-sl:before { position: absolute; content: ' '; display: block; z-index: 100; background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAA/UlEQVQ4y5WSQQ6CQAxFOSBuwAtoAitc4R6MkKgYJULUi8Ax4DgKm9o/45BxBBNJmkB/33T6qUVEHkfDUXHY1sQD7V2DWg+JJox3lOZ3enYdf5IzAjnQkvxGa64Fg2S9PV3JXa4ozoovWEGbY0lOIsDkfIVeQ5hBAOQsAy5guO8FbEJxVqqDZ+rUuQ6rziJ3VLkBcs05BBxlF1nIADrJESYgE0YhAER0KH5DphEKFDNPuG1AhTAi4jnRWV17FNYhcT3NHLzLzuUnjI0YHP203EWY8ENqNsAq5Y3Qf4NuhIT7wTBsDxgIbRjvCfCUe6ozoFCuXIukj5c/lhy1/gvSDM3b8PrjegAAAABJRU5ErkJggg==") no-repeat center; opacity: .7; inset: 0;
}
.bx-filter .bx-filter-param-btn .bx-filter-param-text { line-height: 26px;
}
.bx-filter .bx-filter-param-btn.bx-spm { width: 23px; min-width: 23px; height: 23px; line-height: 23px; font-weight: 400; padding: 0; font-size: 17px; color: #767b7e; vertical-align: top; border-radius: 50%; background-color: transparent;
}
.bx-filter .bx-filter-param-btn.bx-spm.bx-plus { background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAMCAYAAAC0qUeeAAAANUlEQVQoz2NgwAQsQMzJQCSwAeKGQa7YFKoAhmOgim3QsAxIcSFUkhC2GaqhgQ4UgNgFmwQAij8OUFmBFssAAAAASUVORK5CYII=") no-repeat center;
}
.bx-filter .bx-filter-param-btn.bx-spm.bx-minus { background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAACCAYAAABhYU3QAAAAG0lEQVQYV2NgYGDgBuI4AlgGiBn4gLicAFYGAAFkBwE95V42AAAAAElFTkSuQmCC") no-repeat center;
}
.bx-filter .bx-filter-param-btn.bx-spm:active { outline: none !important; box-shadow: inset 0 2px 3px rgba(0,0,0,.12);
}
.bx-filter span.bx-spm { font-size: 18px; line-height: 23px; display: inline-block; height: 23px; margin: 0 10px; vertical-align: middle; color: #000;
}
.bx-filter-select-popup .bx-filter-select-text-icon,
.bx-filter .bx-filter-select-text-icon { line-height: 33px; position: relative; display: inline-block; width: 23px; height: 23px; margin: -4px 2px 0 0; vertical-align: middle; border-radius: 2px;
}
.bx-filter-select-popup .bx-filter-btn-color-icon,
.bx-filter .bx-filter-btn-color-icon { line-height: 24px; border-radius: 2px; display: inline-block; width: 24px; height: 24px; vertical-align: middle; box-shadow: inset 0 0 0 1px rgba(0,0,0,.05); background-size: cover;
}
.bx-filter-select-popup .bx-filter-btn-color-icon { width: 20px; height: 20px; margin: 2px 0; top: 0 !important;
}
.bx-filter .bx-filter-select-block .bx-filter-btn-color-icon { top: -1px !important;
}
.bx-filter-btn-color-icon.all { position: relative; border: none; box-shadow: none;
}
.bx-filter-btn-color-icon.all:after,
.bx-filter-btn-color-icon.all:before { position: absolute; width: 60%; height: 60%; background: #fff; content: " "; box-shadow: inset 0 0 0 1px rgba(0,0,0,.2);
}
.bx-filter-btn-color-icon.all:after { right: 0; bottom: 0;
}
.bx-filter-btn-color-icon.all:before { top: 0; left: 0;
}
.bx-filter .bx-filter-param-label.disabled .bx-filter-btn-color-icon { opacity: .2;
}
.bx-filter .bx-filter-parameter-biz { font-size: 14px; line-height: 15px; display: inline-block; margin-right: 10px; text-decoration: none; color: #1485ce; border-bottom: 1px dashed;
}
.bx-filter .bx-filter-parameter-biz:hover { text-decoration: none; border-bottom: 1px solid;
}
.bx-filter .bx-filter-parameter-biz.bx-active { position: relative; color: #000; border-color: transparent;
}
.bx-right { padding-left: 10px;
}
.btn-themes { color: #FFF;
}
.btn-themes.bx-active,
.btn-themes.focus,
.btn-themes:active,
.btn-themes:focus,
.btn-themes:hover { color: #FFF;
}
.bx-filter .bx-filter-popup-result { font-size: 13px; font-weight: 400; position: absolute; z-index: 915; display: none; line-height: normal; margin: -7px 0 0 10px; padding: 0 10px; white-space: nowrap; color: #3f3f3f; min-height: 37px; line-height: 18px; border: 1px solid #C6DCE7;
}
.bx-filter .bx-filter-popup-result.left { border-width: 2px 10px 2px 2px; border-image: url(/local/templates/profparket_10.2019/../images/result_popup_left.png) 4 20 4 4 repeat;
}
.bx-filter .bx-filter-popup-result.right { border-width: 2px 2px 2px 10px; border-image: url(/local/templates/profparket_10.2019/../images/result_popup_right.png) 4 4 4 20 repeat;
}
.bx-filter .bx-filter-popup-result.right { left: 97%;
}
.bx-filter .bx-filter-popup-result.left { right: 97%;
}
.bx-filter-horizontal .bx-filter-popup-result { display: inline-block; position: relative; left: auto; right: auto; bottom: -7px;
}
.bx-filter .bx-filter-popup-result a { color: #0073a3; line-height: 10px;
}
.bx-filter .bx-filter-popup-result a:hover { text-decoration: none;
}
.bx-filter .bx-filter-popup-result-close { display: none;
}
@media (max-width: 767px) { .bx-touch .bx-filter .bx-filter-popup-result { font-size: 12px; line-height: 14px; position: fixed !important; z-index: 1001; top: auto !important; right: 0 !important; bottom: 0 !important; left: 0 !important; margin: 0; width: auto; height: auto; padding: 10px; border-radius: 2px; border: 1px solid #c6dae7; background: rgba(255,255,255,.9); } .bx-touch .bx-filter .bx-filter-popup-result br { display: none; } .bx-filter .bx-filter-popup-result .arrow { display: none; }
}
@media (max-width: 767px) { .catalog-filter-title { font-size: 16px; white-space: normal; word-wrap: break-word; padding: 10px 15px; margin: 10px -15px 15px; text-align: center; }
}
.bx-filter .bx-filter-button-box .bx-filter-block, .bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block { display: block;
}
.bx-filter-button-flex { display: flex;
}
.bx-filter .btn-buy:nth-child(2) { background: #d81f1f; border-bottom: 2px solid #D83F3F; box-shadow: 0 1px 0 #A50117;
}
.bx-filter .btn-buy { display: inline-block; width: 40%; margin-right: 5%;
}
